@font-face {
    font-family: 'zurich_condensedregular';
    src: url('zurichbt-romancondensed.eot');
    src: url('zurichbt-romancondensed.eot?#iefix') format('embedded-opentype'),
         url('zurichbt-romancondensed.woff') format('woff'),
         url('zurichbt-romancondensed.ttf') format('truetype'),
         url('zurichbt-romancondensed.svg#zurich_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold.eot');
    src: url('opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold.woff') format('woff'),
         url('opensans-semibold.ttf') format('truetype'),
         url('opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_btbold';
    src: url('zurichbtbold.eot');
    src: url('zurichbtbold.eot?#iefix') format('embedded-opentype'),
         url('zurichbtbold.woff') format('woff'),
         url('zurichbtbold.ttf') format('truetype'),
         url('zurichbtbold.svg#zurich_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_cn_btbold';
    src: url('zurich-cn-bt-bold.eot');
    src: url('zurich-cn-bt-bold.eot?#iefix') format('embedded-opentype'),
         url('zurich-cn-bt-bold.woff') format('woff'),
         url('zurich-cn-bt-bold.ttf') format('truetype'),
         url('zurich-cn-bt-bold.svg#zurich_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:13px; background:#FFF; color:#333333;}

a{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; font-family: 'zurich_condensedregular';}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

#main-div{margin:0px; padding:0px; /*background:url(../../../images/home/Default/body-bg.jpg) repeat-y scroll top center;*/ height:auto; width:100%; float:left;}
#main-div-top-bg{ margin:0px; padding:0px; background:url(../../../images/home/Default/body-bg-new.jpg) repeat-x scroll top center; height:auto; width:100%; float:left;}
#main-div-top-second-bg{ margin:0px; padding:0px; /*background:url(../../../images/home/Default/body-second-bg.jpg) no-repeat scroll top center;*/ height:auto; width:100%; float:left;}

.main-in{ margin:0 auto; padding:0px; width:1038px; background:#FFFFFF;}
.main-in-new{ margin:0 auto; padding:0px; width:1000px;}
/*.....................top part....................*/

.top-part{ margin:0px; padding:0px; float:left; width:100%; height:87px; position:relative; border-bottom:5px solid #44aa00;}
.logo{ margin:14px 0 0; padding:0px; float:left; width:215px;}
.top-right-part{ margin:0px; padding:0px; float:right; width:779px;}
.ho-right-top{ margin:8px 0 0 43px; padding:0px; float:left; width:136px;}
.ho-right-top span{ margin:7px 0 0; padding:0px; float:right; width:auto;}
.lag{ margin:2px 0 0 6px; padding:2px 4px; float:right; border:1px solid #423938; background:#050505; color:#999999; font-size:11px; 
font-family: 'open_sanssemibold';}
.lag1{ margin:2px 0 0 6px; padding:2px 4px; float:right; border:1px solid #423938; background:#050505; color:#999999; font-size:11px; 
font-family: 'open_sanssemibold'; width:135px;}
.ho-right-top span img{ padding:0 3px; float:left;}
.ride-f{ margin:0px; padding:0px;}
.ride-f ul{ margin:0px; padding:0px; float:left;}
.ride-f li{ margin:0 0 8px; padding:0px; float:left; background:#44aa00; height:31px;font-size:12px;}
.ride-f li:last-child{ margin-bottom:0px;}
.ride-f .home-ride-find{ margin-left:7px;}
.ride-f .home-ride-find a{ padding:0 15px;}
.ride-f .home-ride-find img{ height:31px;}
.ride-f .home-ride-ofer img{height:31px;}
/*.ride-f li:last-child { margin:0px;}*/
.ride-f li a{ margin:6px 0 0; padding:0 10px; float:left; text-align:center; color:#000; font-size:17px; 
font-family: 'zurich_condensedregular'; text-transform:uppercase;}
.ride-f li a:hover{ color:#FFFFFF;}
.in-ride{ margin:15px 0 0; padding:0px; float:left;}
.in-ride a{ margin:0px; padding:0px; color:#44AA00;}
.in-ride a:hover{ color:#000;}
.ride-img-left{ margin:0px; padding:0px; float:left;}
.ride-img-right{ margin:0px; padding:0px; float:right;}

/*.....................header part....................*/

.header-part{margin:0px; padding:0px; float:left; width:100%;}
.header-in-top{margin:0px; padding:0px; float:left; width:100%; background:url(../../../images/home/Default/header.png) no-repeat; height:312px; width:100%;}
.header-in-top h2{ margin:191px 0 0; padding:0px; float:right; width:60%; position:relative; top:1px;}
.header-in-top h2 strong{ margin:0 270px 0 0; padding:0px; float:right; font-weight:normal;}
.header-in-top h2 span{ margin:0px; padding:0 11px; font-family: 'zurich_condensedregular'; color:#1b5010; font-size:32px; float:left;
background:url(../../../images/home/Default/head-bg2.png) repeat-x; height:54px; line-height:54px; border-right:1px solid #206411;}
.header-in-top h2 b{ float:left;}

.header-in-top h3{ margin:0 0 0 84px; padding:0px; float:right; width:60%; font-family: 'zurich_cn_btbold';}
.header-in-top h3 strong{ margin:0 10px 0 0; padding:0px; float:right; font-weight:normal;}
.header-in-top h3 span{ background: none repeat scroll 0 0 #2C8E17; color: #FFFFFF; float: left; font-size:36px; height:auto;  margin: 0; padding:6px 15px 6px 21px; background:url(../../../images/home/Default/head-bg3.png) repeat-x;}

.header-in-top h4{ margin:0 70px 0 0; padding:0px; float:right; font-family:'open_sansregular'; text-transform:none;}
.header-in-top h4 strong{ margin:0 30px 0 0; padding:0px; float:left; font-weight:normal;}
.header-in-top h4 span{ background:url(../../../images/home/Default/head-bg6.png) repeat-x; float:left; height:115px;}
.header-in-top h4 p{color: #fff; float: left; line-height: 21px; margin: 0; padding:15px; width: 344px;}
.header-in-top h4 b{ margin:0px; float:left;}

.header-in-bot{margin:0px; padding:0px; float:left; width:100%; height:58px; background:#000;}
.header-in-bot h2{margin:0px; padding:0px; background:url(../../../images/Default/header-bot-bg.png) no-repeat; width:255px; height:64px;
position:relative; top:-6px; float:left;}
.header-in-bot h2 b{ margin:17px 0 0 19px; padding:0px; color:#FFFFFF; font-size:22px; font-weight:normal; float:left;}  

.header-in-bot span{ margin:12px 12px 0 0; padding:0px; float:right;}
.header-in-bot b{ margin:0px;}
.he-input{ margin:0 5px 0 0; padding:0 10px 0 30px; border:1px solid #97a617;  color:#5f5f5f; font-family: 'open_sanssemibold';
background:url(../../../images/home/Default/location.jpg) no-repeat scroll left 6px; background-color:#fff; height:33px; width:183px;}
.he-input-cal{ margin:0 5px 0 0; padding:0 10px 0 30px; border:1px solid #97a617;  color:#5f5f5f; font-family: 'open_sanssemibold';
background:url(../../../images/home/Default/cal.png) no-repeat scroll left 6px top 10px; background-color:#fff; height:33px; width:109px;}
.search-but{ margin:0px; padding:6px 0; color:#000; font-size:16px; text-transform:uppercase; font-family: 'zurich_condensedregular';
background:#44aa00; border:none; width:91px; text-align:center; cursor:pointer;}
.search-but:hover{ background:#57ca0a;}

/*.....................body part....................*/
#body-part-main{ margin:0 0 35px; padding:0px; width:100%; float:left;}

.home-body-part-top{ margin:20px 0 0; padding:0px; float:left; width:100%;}

.rides-aroud-you{ margin:0 0 19px; padding:0px; float:left; width:100%; background:#d9e0fd;}
.rides-aroud-you-box{ margin:0 15px 0 0; padding:0px; background:url(../../../images/home/Default/rides-aroud-you-bg.jpg) no-repeat; width:152px; height:116px; float:left;}
.rides-aroud-you-box h2{ margin:6px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:24px; line-height:26px;}
.rides-aroud-you-box h2 strong{ font-weight:normal; font-family: 'zurich_cn_btbold'; float:left; width:100%;}
.rides-aroud-you-box span{ margin:8px 0 0; padding:0px; float:left; width:100%; text-align:center;}
.rides-aroud-you-box span a{color:#FFFFFF; text-transform:uppercase; font-size:14px; font-family: 'zurich_condensedregular';}
.rides-aroud-you-box span a:hover{color:#aebfff;}

.airport-rides{ margin:0 0 19px; padding:0px; float:left; width:100%; background:#effed2;}
.airport-rides-box{ margin:0 15px 0 0; padding:0px; background:url(../../../images/home/Default/airport-rides-bg.jpg) no-repeat; width:152px; height:116px; float:left;}
.airport-rides-box h2{ margin:19px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:24px; line-height:26px;}
.airport-rides-box h2 strong{ font-weight:normal; font-family: 'zurich_cn_btbold'; float:left; width:100%;}
.airport-rides-box span{ margin:21px 0 0; padding:0px; float:left; width:100%; text-align:center;}
.airport-rides-box span a{color:#FFFFFF; text-transform:uppercase; font-size:14px; font-family: 'zurich_condensedregular';}
.airport-rides-box span a:hover{color:#daf5a5;}

.ladies-only{ margin:0 0 19px; padding:0px; float:left; width:100%; background:#ebe2ff;}
.ladies-only-box{ margin:0 15px 0 0; padding:0px; background:url(../../../images/home/Default/ladies-only-bg.jpg) no-repeat; width:152px; height:116px; float:left;}
.ladies-only-box h2{ margin:19px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:24px; line-height:26px;}
.ladies-only-box h2 strong{ font-weight:normal; font-family: 'zurich_cn_btbold'; float:left; width:100%;}
.ladies-only-box span{ margin:21px 0 0; padding:0px; float:left; width:100%; text-align:center;}
.ladies-only-box span a{color:#FFFFFF; text-transform:uppercase; font-size:14px; font-family: 'zurich_condensedregular';}
.ladies-only-box span a:hover{color:#d0bff8;}

.shopping-rides{ margin:0px; padding:0px; float:left; width:100%; background:#fddbdb;}
.shopping-rides-box{ margin:0 15px 0 0; padding:0px; background:url(../../../images/home/Default/shopping-rides-bg.jpg) no-repeat; width:152px; height:116px; float:left;}
.shopping-rides-box h2{ margin:19px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:24px; line-height:26px;}
.shopping-rides-box h2 strong{ font-weight:normal; font-family: 'zurich_cn_btbold'; float:left; width:100%;}
.shopping-rides-box span{ margin:21px 0 0; padding:0px; float:left; width:100%; text-align:center;}
.shopping-rides-box span a{color:#FFFFFF; text-transform:uppercase; font-size:14px; font-family: 'zurich_condensedregular';}
.shopping-rides-box span a:hover{color:#f7b6b6;}

.trip-main{ margin:0px; padding:0px; float:left; width:406px;}
.trip-main-last{ margin:0px; padding:0px; float:right; width:406px;}

.trip{ margin:0px; padding:0px; width:100%; background:#f7f7f7; border:1px solid #d7d7d7; float:left;height:116px;}
.body-mid-part-inner .last{ float:right;}
.trip img{ margin:0px; padding:0px; float:left;}

.trip-deails{ margin:6px 0 0 16px; padding:0px; float:left; width:251px; position:relative;}
.trip-deails h2{ margin:0px; padding:0px; float:left; width:100%; font-size:15px; color:#161616; font-family: 'open_sanssemibold';}
.trip-deails .star-ride{ margin:0px; padding:0px; width:auto; float:right;}
.trip-deails h2 img{ margin:2px 0 0; padding:0px; float:right;}
.trip-deails .trip-deails-left{ margin:0px; padding:0px; float:left; width:64%;}
.trip-deails .trip-deails-left p{ margin:0px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px; line-height:normal;
 font-family: 'open_sanssemibold';height:26px; position:absolute; top:25px;}
.trip-deails .trip-deails-left span{ margin:25px 0 9px; padding:0px; float:left; width:100%; font-size:15px; color:#000000; }
.ho-icon{ margin:0 6px 0 0; padding:0px; float:left; width:100%;}
.ho-icon img{ margin:0 4px 0 0; padding:0px; float:left; width:auto!important;}

.trip-deails .trip-deails-right{ margin:0px; padding:14px 0 0 0; float:right; width:35%; font-size:23px; font-family: 'open_sanssemibold'; text-align:right; color:#161616;}

/*...................home bottom part.....................*/

#home-bootm-part{ margin:0 auto; padding:0px; width:1038px; }
.home-bootm-part-inner{ margin:12px 0 0; padding:0px; float:left; width:100%; background:url(../../../images/home/Default/home-bot-bg.jpg) repeat-x; height:328px; border-top:1px  solid #d5de8f;}
.home-bootm-part-inner-1{ margin:0; padding:0px; width:100%; float:left;}

.latest-blog{ margin:0 14px 0 0; padding:10px 10px 5px 15px; background:#44aa00; width:317px; float:left;}
.latest-blog h2{ margin:4px 0 14px; padding:0px; color:#727272; font-size:24px; float:left; color:#FFFFFF; width:98%;}
.latest-blog h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold'; color:#FFFFFF;}
.latest-blog h2 a{ margin:5px 0 0; padding:0px; float:right; color:#FFFFFF; font-size:15px; color:#e3ffd0;}
.latest-blog h2 a:hover{ color:#000000;}
.latest-blog ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blog li{ margin:0 0 11px; padding:0 0 12px; float:left; width:100%; border-bottom:1px solid #7ec216;}
.latest-blog li:last-child{ border:none;}
.latest-blog li strong{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blog li strong a{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; font-size:15px;}
.latest-blog li strong a:hover{ color:#f7ffb6;}
.latest-blog li img{ margin:0px; padding:0px; float:left; border:1px solid #e0f154;}
.latest-blog li p{ margin:0 0 3px; padding:0px; color:#f7ffb6; font-size:12px; width:100%; float:left; min-height:45px; font-family:'open_sanssemibold';}
.latest-blog li p strong{ margin:0 0 6px; padding:0px; float:left; width:100%; color:#FFFFFF; font-size:15px;}
.latest-blog li p strong a{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; font-size:15px;}
.latest-blog li p strong a:hover{ color:#f7ffb6;}
.latest-blog .last{ margin-bottom:0px; border:none;}
.latest-blog .date{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF;}

.watch-how-it-works{ margin:14px 0 0 6px; padding:0px; float:left; width:342px;}
.watch-how-it-works h2{ margin:0 0 15px; padding:0px; color:#44aa00; font-size:24px; width:100%;}
.watch-how-it-works h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold';}
.watch-how-it-works h2 a{ margin:7px 0 0; padding:0px; float:right; color:#387410; font-size:15px;}
.watch-how-it-works h2 a:hover{ color:#48ab07;}
.watch-how-it-works p{ margin:0px; padding:0px; float:left; width:100%; height:232px;}

.map-ho{ margin:24px 38px 0 0; padding:0px; float:right;}

/*........................footer....................*/

#footer{ margin:0 auto; padding:0px; width:1038px;}
.footer-inner{ margin:0px; padding:0px; width:100%; float:left; background: #f5f5f5 url(../../../images/home/Default/footer-bg.png) repeat-x; height:402px;}
.footer-inner-cont{ margin:0 auto; padding:0px; width:1000px;}

.footer-top-part{ margin:0px; padding:0px; float:left; width:100%;}

.subscribe{ margin:25px 0 0 15px; padding:0px; float:left; width:350px;}
.subscribe h2{ margin:0 0 12px; padding:0px; color:#727272; font-size:22px;}
.subscribe h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold';} 
.subscribe b{ margin:0px; padding:0px; float:left; width:100%;}
.newsletter-ho{ margin:0px; padding:0px 5px; border:1px solid #aeafae; float:left; width:231px; border-right:none; height:28px;}
.newsletter-but{ margin:0px; padding:0; float:left; width:97px; background:#44aa00; color:#000000; border:1px solid #aeafae;
font-family: 'zurich_condensedregular'; font-size:16px; text-transform:uppercase; border-left:none; height:30px; cursor:pointer;}
.newsletter-but:hover{ background:#57ca0a;}

.fb-page{ margin:10px 0 0; padding:0px; float:left; border:1px solid #a9a9a9; width:338px; height:210px;}

.fo-meniu{ margin:25px 0 0 22px; padding:0px; float:left; width:370px;}
.fo-meniu h2{ margin:0 0 5px; padding:0px; color:#44aa00; font-size:22px;}
.fo-meniu ul{ margin:0 0 0 5px; padding:0px;}
.fo-meniu li{ margin:0px; padding:0px; color:#505050; line-height:29px;}
.fo-meniu li a{ margin:0px; padding:0 0 0 15px; color:#505050; background:url(../../../images/home/Default/point2.gif) no-repeat scroll left 7px;}
.fo-meniu li a:hover{color:#44aa00;}

.fo-meniu2{ margin:25px 0 0; padding:0px; float:left; width:240px;}
.fo-meniu2 h2{ margin:0 0 5px; padding:0px; color:#44aa00; font-size:22px;}
.fo-meniu2 ul{ margin:0 0 0 5px; padding:0px;}
.fo-meniu2 li{ margin:0px; padding:0px; color:#505050; line-height:29px;}
.fo-meniu2 li a{ margin:0px; padding:0 0 0 15px; color:#505050; background:url(../../../images/home/Default/point2.gif) no-repeat scroll left 7px;}
.fo-meniu2 li a:hover{color:#44aa00;}
	
.footer-bot-part{ margin:20px 0 0; padding:11px 0 0; float:left; width:100%; border-top:1px solid #bababa;}
.footer-bot-part p{ margin:10px 0 0 2px; padding:0px; float:left; color:#8d8d8d; font-size:11px;}
.footer-bot-part p a{color:#44aa00;}
.footer-bot-part p a:hover{color:#000;}
.footer-bot-part .site-n{ color:#000000;}
.footer-bot-part .site-n:hover{ color:#44aa00;}

.footer-bot-part span{ margin:0px; padding:0px; float:right; width:155px;}
.footer-bot-part span h3{ margin:0 0 3px; padding:0px; float:left; width:100%; color:#44aa00; font-size:18px; text-transform:none;}
.footer-bot-part span em{ margin:0px; padding:0px; float:left; width:100%;}
.footer-bot-part span em img{ margin:0px 7px 0 0; padding:3px; float:left; background:#FFFFFF; border:1px solid #dfdfde;}
/*........................03-03-2014..................................*/

.ho-right-top2{ margin:0; padding:0px; width:auto; float:left; position:relative;}
.ho-right-top2 span{ margin:7px 0 0; padding:0px; float:right; width:auto;}
.ho-right-top2 span img { float: left; padding: 0 3px; }
.top-div-iocn{ margin:0px; padding:0px; float:left; width:220px;}
.top-icons{ margin:0 0 0 5px; padding:0px; float:left;}
.top-icons ul{ margin:0px; padding:0px; float:right; width:auto;}
.top-icons li{ margin:0px; padding:0px; float:left; width:26px;}
.top-icons li a{ margin:0px; padding:0px; }
.top-icons li a strong{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; position:relative; top:5px;}
.top-icons li:last-child{ width:34px;}

.user-part-main .drop-menu { margin:0px; padding:0px; position:relative; float:left; width:54%;}
.user-part-main .drop-menu p{ margin:0px; padding:0px; text-align:left; width:100%; float:left;}
.user-part-main .drop-menu p a{ margin:0px; padding:0px; color:#44AA00;}
.user-part-main .drop-menu p img{ float:right; margin:0px; padding:0 0 0 3px; float:none; width:auto; position:absolute; top:10px; right:-4px;}

.drop-menu:hover .sub-menu { display: inline-block; }
.drop-menu:hover .plus { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); }
.sub-menu { display: none; width:82px; background: #317801; padding:0 5px 5px; margin:20px 0 0; border: 1px solid #44aa00; position: absolute; z-index:9999; left:0;}
.sub-menu li { list-style-type: none; display: block; border-bottom: 1px solid #44aa00; font-size: 12px; padding:7px 0; text-align:left; }
.sub-menu li a{ margin:0px; padding:0px; color:#FFF;}
.sub-menu li a:hover { color:#daffc2;}
.sub-menu li:last-child{ border:none;}

.user-part-main{ margin:0px; padding:0px; float:left; width:auto;}
.user-part{ margin:9px 0 0; padding:5px 5px 3px 5px; float:right; border:1px solid #ccc; border-radius:3px; width:140px; background:#f9f9f9;}
.user-part img{ margin:0 5px 0 0; padding:0px; float:left; width:58px;}
.user-part h2{ margin:0px; padding:0px; color:#44AA00; font-size:16px; text-align:left; float:left; width:50%;}
.user-part p{ margin:0px; padding:0px; text-align:left; float:left;}
.user-part p a{ margin:0px; padding:0px; color:#44AA00;}

.ride-f-in{ margin:0px; padding:0px; float:left; left:-265px; position:absolute; top:0;}
.ride-f-in ul{ margin:0px; padding:0px; float:left;}
.ride-f-in li{ margin:0 11px 0 0; padding:0px; float:left; background:url(../../../images/home/Default/ride.jpg) no-repeat; min-width:123px; height:42px;}
.ride-f-in li:hover{background:url(../../../images/home/Default/ride-hover.jpg) no-repeat; min-width:123px; height:42px;}
.ride-f-in li a{ margin:20px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:12px; 
font-family: 'zurich_btbold'; text-transform:uppercase;}

.mem-img{ width:130px; height:116px;}

/*......................*/

.site-banner-main { margin: 0 auto; min-height: 640px; padding: 0; position: relative; width:1290px; }
.sitebanner-left-img { left: 0; margin: 0; max-height: 600px; overflow: hidden; padding: 0; position: absolute; top:32px;}
.sitebanner-right-img { margin: 0; max-height: 600px; overflow: hidden; padding: 0; position: absolute; right: 0; top:32px;}

/*.roundcol{ background:#e4e9fd;}
.airportcol{ background:#f0ffd4;}
.ladiescol{ background:#e0d2ff;}
.shoppingcol{ background:#ffcbcb;}*/

.in-ride-new{ margin:16px 0 0; padding:0px; float:left; width:auto;}
.in-ride-new span{ margin:0px; padding:0px; float:left; width:auto;}
.in-ride-new span a{ margin:0px; padding:0px; font-size:14px; color:#44AA00;}
.in-ride-new span a:hover{ color:#000000;}

/*.......................*/

#main-top-part{ margin:0px; padding:0px; float:left; width:100%; height:32px; background:#000000; position:relative; z-index:999;}
.main-top-part-inner{ margin:0 auto; padding:0px; width:1000px;}
.main-top-part-inner span{ margin:2px 0 0; padding:0px; float:right; width:auto;}
.main-top-part-inner span img{ float:left; padding:0 3px;}

